/*---------------------------------------
Header
---------------------------------------*/

header {
	background-color: #A76415;
	/*margin-bottom: 20px;*/
}

header .row {
	padding: 8px 10px;
}
@media only screen and (max-width: 40em){
	header .logo{
		text-align: center;
		margin-bottom: 15px;
	}
	header .row{
		padding: 8px 0 0;
	}
}
@media only screen and (min-width: 40.063em) {
	header .logo {
		float: left;
		padding-left: 0.9375em;
	}
	header .logo a{
		display: inline-block;
	}

	header .top-bar {
		float: right;
	}

	.top-bar-section ul li a {
		color: #FFFFFF;
		text-transform: uppercase;
	}

	.top-bar-section li:not(.has-form) a:not(.button),
	.top-bar-section li:not(.has-form) a:not(.button):hover,
	.top-bar-section li.current_page_item > a:not(.button) {
		background-color: transparent;
		color: #FFFFFF;
		padding: 0 10px 0 0;
		line-height: 49px;
		font-size: 18px;
	}

	.top-bar-section li:not(.has-form) a:not(.button):before,
	.top-bar-section li:not(.has-form) a:not(.button):hover:before,
	.top-bar-section li.current_page_item > a:not(.button):before {
		content: '/';
		padding-right: 10px;
		color: #FFF !important;
	}

	.top-bar-section li:not(.has-form):first-child a:not(.button):before,
	.top-bar-section li:not(.has-form):first-child a:not(.button):hover:before,
	.top-bar-section li.current_page_item:first-child > a:not(.button):before {
		display: none;
	}

}

.flexslider .item{
	-webkit-background-size: cover;
	background-size: cover;
	background-position: 50% 50%;
}
.flexslider .item .row{
	position: absolute;
	left: 0;
	right: 0;
	top: 40%;
}
.big-logo{
	position: relative;
}
.big-logo img{
	position: absolute;
	z-index: 100;
	bottom: -6px;
}

/*---------------------------------------
Home page
---------------------------------------*/

.announcement{
	padding-top: 45px;
	padding-bottom: 45px;
	text-align: center;
}
.announcement-date{
	font: 400 30px/1 'Minion Pro', serif;
	text-transform: uppercase;
	letter-spacing: 17px;
	margin-bottom: 20px;
}
.announcement-text{
	font-size: 16px;
	line-height: 1.7;
}
.signup-form{
	padding-top: 20px;
	padding-bottom: 40px;
	background-color: #9f9f9f;
	text-align: center;

}
.signup-form .underline-heading{
	color: #FFFFFF;
	border-color: #FFFFFF;
	margin-bottom: 18px;
}
.signup-form div.wpcf7 img.ajax-loader{
	display: none;
}
.signup-form .wpcf7{
	font-size: 0;
	margin-left: -20px;
}
.signup-form .wpcf7 p {
	line-height: 70px;
	display: inline-block;
	padding-left: 20px;
	font-size: 0;
	vertical-align: top;
	margin-bottom: 0;

}
.signup-form .wpcf7 p.first-field{
	padding-left: 0;
}
.signup-form .text-field{
	width: 37.5%;
}
.signup-form .button-field{
	width: 25%;
}
.signup-form input{
	margin-bottom: 0;
}
.signup-form input[type="text"], .signup-form input[type="email"]{
	background-color: transparent;
	border: 1px solid #FFFFFF;
	color: #FFFFFF;
	text-transform: uppercase;
	font: 700 24px/70px 'Open Sans', sans-serif;
	height: auto;
	padding: 0 30px;
}
.signup-form input::-webkit-input-placeholder {
	color: #FFFFFF;
	text-transform: uppercase;
	font: 700 24px/70px 'Open Sans', sans-serif;
}

.signup-form input:-moz-placeholder { /* Firefox 18- */
	color: #FFFFFF;
	text-transform: uppercase;
	font: 700 24px/70px 'Open Sans', sans-serif;
}

.signup-form input::-moz-placeholder {  /* Firefox 19+ */
	color: #FFFFFF;
	text-transform: uppercase;
	font: 700 24px/70px 'Open Sans', sans-serif;
}

.signup-form input:-ms-input-placeholder {
	color: #FFFFFF;
	text-transform: uppercase;
	font: 700 24px/70px 'Open Sans', sans-serif;
}
.signup-form .wpcf7-submit{
	display: block;
	line-height: 72px;
	padding: 0;
	width: 100%;
}
.builders {
	text-align: center;
	padding-top: 50px;
	padding-bottom: 30px;
}
.builders .builder-list{
	color: #FFFFFF;
	text-align: left;
	background-color: #A76415;
	padding: 20px 30px;
}
.builders .builder-list p{
	margin-bottom: 3px;
}
.builders .builder-list p a {
	color: #FFF;
}
.builders .builder-photo{
	padding-left: 0;
	padding-right: 0;
	overflow: hidden;
	background-color: #A76415;
	height: auto;
}
.builders .builder-photo img{
	width: 100%;
}
.view-all{
	clear: both;
}
.view-all a{
	font-weight: 700;
	font-size: 24px;
	text-align: center;
	display: inline-block;
	text-transform: uppercase;
	margin-top: 20px;
	color: #A76415;
	line-height: 1.3;
	padding-left: 25px;
	padding-right: 25px;
	border: 1px solid #A76415;
	-webkit-transition: color .3s, background-color .3s, border-color .3s;
	-moz-transition: color .3s, background-color .3s, border-color .3s;
	-ms-transition: color .3s, background-color .3s, border-color .3s;
	-o-transition: color .3s, background-color .3s, border-color .3s;
	transition: color .3s, background-color .3s, border-color .3s;
}
.view-all a .cat-name{
	font-size: 32px;
}
.view-all a:hover{
	border-color: transparent;
	color: #fff;
	background-color: #A76415;
}
.charity{
	padding-top: 45px;
	padding-bottom: 55px;
	-webkit-background-size: cover;
	background-size: cover;
	background-position: 50% 50%;
}
.charity p{
	font: 700 24px/1.7 'Open Sans', sans-serif;
	color: #FFFFFF;
}
.charity .charity-logo{
	float: left;
	margin-top: 20px;
}
.charity .charity-content{
	padding-left: 225px;
}

/*---------------------------------------
Blog
---------------------------------------*/
body.blog .row.post-list{
	margin-bottom: 95px;
}

.blog article.post,
.archive article.post{
	padding-top: 15px;
	border-bottom: 1px solid #e5e5e5;
}
article .post-image{
	display: block;
	overflow: hidden;
	height: 185px;
	margin-bottom: 15px;
}
article .post-image img{
	width: 100%;
}
article .caption-2nd-level,
article .caption-2nd-level a,
.widget h5{
	text-transform: uppercase;
	font-size: 18px;
	font-weight: 700;
	color: #a86102;
}
article .post-date {
	text-transform: none;
	font-size: 14px;
	color: #999;
}
article .more-container{
	text-align: right;
}
article .another-more{
	text-transform: uppercase;
	color: #fff;
	display: inline-block;
	border: 1px solid #a56000;
	line-height: 30px;
	padding-left: 15px;
	padding-right: 15px;
	font-weight: 700;
	margin-bottom: 15px;
	background-color: #A56000;
	-webkit-transition: color .3s, background-color .3s, border-color .3s;
	-moz-transition: color .3s, background-color .3s, border-color .3s;
	-ms-transition: color .3s, background-color .3s, border-color .3s;
	-o-transition: color .3s, background-color .3s, border-color .3s;
	transition: color .3s, background-color .3s, border-color .3s;
}
article .another-more:hover{
	background-color: #fff;
	color: #a56000;
}
article .th{
	margin-bottom: 30px;
}

/*---------------------------------------
Artisan Homes
---------------------------------------*/

section.city-filter{
	background-color: rgba(0, 0, 0, .7);
	position: initial;
	padding-bottom: 15px;
	z-index: 2;
	top: 0;
	left: 0;
	right: 0;
}
section.city-filter .ahl-heading{
	text-align: center;
}
section.city-filter .underline-heading{
	color: #FFFFFF;
	border-color: #FFFFFF;
	margin-top: 8px;
	margin-bottom: 0;
	font-size: 22px;
	border-bottom: 1px solid #fff;
}

.ar-homes-address {
	position: relative;
}
.ar-homes-address .acf-map{
	height: 500px;
	width: 100%;
	//margin-top: -97px;
	position: relative;
	z-index: 1;
}
.map-page .ar-homes-address .acf-map{
	height: calc(100vh - 300px);
}
#artisan-homes{
	margin: 20px;
}
#artisan-homes .artisan-home{
	 max-width: none;
}
#artisan-homes .artisan-home img{
	max-height: 170px;
}
#artisan-homes>div{
	padding: 10px;
	float: left;
}

@media only screen and (min-width: 1301px) {
	#artisan-homes{
		max-width: 1520px;
		margin-left: auto;
		margin-right: auto;
	}
	#artisan-homes>div{
		max-width: 20%;
	}
}
@media only screen and (max-width: 1300px) {
	#artisan-homes>div{
		max-width: 25%;
	}
}
@media only screen and (max-width: 1000px) {
	#artisan-homes{
		margin: 20px 5px;
	}
	#artisan-homes>div{
		max-width: 33.3333%;
	}
}
@media only screen and (max-width: 768px) {
	#artisan-homes>div{
		max-width: 50%;
	}
}
@media only screen and (max-width: 500px) {
	#artisan-homes>div{
		min-width: 100%;
	}
	#artisan-homes .artisan-home{
		height: auto;
		min-width: 100%;
	}
	#artisan-homes .artisan-home img{
		max-height: none;
	}
}


/*---------------------------------------
Sidebar
---------------------------------------*/
.sidebar{
	padding-top: 10px;
}
.widget h5{
	margin-top: 15px;
}
.widget ul li{
	list-style: none;
}
.widget *{
	font-size: 14px;
}
.widget ul li a, .widget a{
	font-size: 14px;
	font-weight: 400;
	color: #222;
}
.widget.widget_search .search-field{
	padding-right: 5px;
}
.widget.widget_search .search-button input{
	background-color: #a56000;
	font: 700 14px/30px 'Open Sans', sans-serif;
	height: 30px;
	border: none;
	padding-left: 2%;
	padding-right: 2%;
	text-transform: uppercase;
	color: #FFFFFF;
}
.widget.widget_search input[type="text"]{
	border: 1px solid #af711c;
	color: #a07f54;
	line-height: 30px;
	height: 30px;
}

/*---------------------------------------
Footer
---------------------------------------*/
.page-template-artisan-homes-list footer {
	margin-top: 0;
}



/*--------------------------------------------
	Artisan homes
--------------------------------------------*/
@media only screen and (max-width: 1300px) {
	.ar-homes-address .acf-map{
		height: 30vh;
	}
}

/*--------------------------------------------
	Single home
--------------------------------------------*/
.single-home-container .slider-for .slick-slide{
	height: 430px;
}
.single-home-container .slider-for .slick-slide img{
	max-height: 100%;
	width: auto;
}
.single-home-container .slick-prev:before,
.single-home-container .slick-next:before{
	color: #000;
}